@font-face {
    font-family: "Floyd";
    src: local("Floyd"),
    url("./fonts/Floyd.otf") format("opentype");
    }    

@font-face {
    font-family: "Barlow Condensed Medium";
    src: local("BarlowCondensed-Medium"),
    url("./fonts/Barlow_Condensed/BarlowCondensed-Medium.ttf") format("truetype");
    }

@font-face {
    font-family: "Barlow Condensed Bold";
    src: local("BarlowCondensed-Bold"),
    url("./fonts/Barlow_Condensed/BarlowCondensed-Bold.ttf") format("truetype");
    }

/*to center the team gallery*/
#center {
    display: flex;
    justify-content: center;
    align-items: center;
  }
